package com.liquidnet.service.sweet.utils;

import com.liquidnet.service.sweet.dto.vo.admin.SweetIntegralActivityPrizeVo;

import java.util.ArrayList;

public class SweetNewObjectUtil {
    private static final ArrayList<SweetIntegralActivityPrizeVo> sweetIntegralActivityPrizeVoArrayList = new ArrayList<>();


    public static ArrayList<SweetIntegralActivityPrizeVo> getSweetIntegralActivityPrizeVoArrayList() {
        return (ArrayList<SweetIntegralActivityPrizeVo>) sweetIntegralActivityPrizeVoArrayList.clone();
    }

}
